View Issue Details

IDProjectCategoryView StatusLast Update
0001291FreeCADBugpublic2013-11-04 22:51
ReporterrolbitAssigned Towmayer 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001291: plane offset precision is limited to 0.1
DescriptionSetting the plane offset for a sketch has only a limited precision of 0.1. For example it is impossible to set 0.51 from the beginning. This can only be set afterwards with the select plane button.
TagsNo tags attached.

Activities

wmayer

2013-10-30 08:29

administrator   ~0003831

git show 5e05f55

Issue History

Date Modified Username Field Change
2013-10-29 09:09 rolbit New Issue
2013-10-30 08:27 wmayer Status new => assigned
2013-10-30 08:27 wmayer Assigned To => wmayer
2013-10-30 08:29 wmayer Note Added: 0003831
2013-10-30 08:29 wmayer Status assigned => closed
2013-10-30 08:29 wmayer Resolution open => fixed
2013-10-30 08:29 wmayer Fixed in Version => 0.14
2013-11-04 22:51 yorik Changeset attached => FreeCAD Master master 5e05f55a